#include <SPI.h>
void setup() {
  delay(200);
  pinMode(9, OUTPUT);
  digitalWrite(9, HIGH);
  SPI.begin();
  Serial.begin(1000000);
  digitalWrite(9, LOW);
  SPI.transfer(0x28);
  SPI.transfer(0x00);
  Serial.println(SPI.transfer(0), HEX);
  digitalWrite(9, HIGH);
}
void loop() { }

